Subject: CHARMM charge parameterization question!!

From: bxiong <[email-masked]>
Date: Wed, 20 Feb 2002 15:26:14 +0800

Dear CCLs:
I have an abnormal residue in the simulating protein.
 I want ask you how to calculation this residue charge for further simulation(CHARMM 19 FF). 
I use the G98 to calculate the ESP charge, the N terminus and C terminus block with CH3CO and NHCH3 to mimic the protein chain environment. But I found when I remove the block group, the total charge of this abnormal residue is not zero. How can I do ?

any reference, articles and suggestion will be helpful?
Thanks!!!

Best regards!
   
            [email-masked]

Xiong Bin  
Shanghai Institute of Materia Medica, C.A.S.
phone:021-64311833-222(office)